
body {
background: url('fond.jpg') no-repeat;
background-position: center;
margin: 0 0 0 0;
font-family:Verdana, sans-serif;
padding: 0;
font-size:11px;
}

#corps {
width: 500px;
height: 380px;
text-align: center;
margin: 0 auto;
border: solid #000 4px;
}

#credits {
width: 500px;
margin: 0 auto;
background: #000;
color: #ccc;
text-align: center;
border: solid #000 4px;
}

#credits2 {
width: 450px;
margin-left: 70px;
padding: 5px;
background: #333;
border: #fff 2px solid;
color: #fff;
line-height: 1.6em;
}

a {color: #fff;}
a:hover {color: #ccc; }

.gris { color : #999; }
